Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 13:28:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">I checked with the shipadelivery. They are telling items reched to warehouse by 28th June itself<div dir="auto">They gave this reference number also. <span style='font-family:intercom-font,"helvetica neue","apple color emoji",helvetica,arial,sans-serif;font-size:14px;background-color:rgb(245,245,245)'>SOR009237258</span>
</div>
<div dir="auto"><font><span style="font-size:14px">I can see items delivered to you</span></font></div>
<div dir="auto"><font><span style="font-size:14px">Hopefully waiting for the reply and update on this </span></font></div>
<div dir="auto"><font><span style="font-size:14px">This is the first time worst experience from max. </span></font></div>
<div dir="auto"><font><span style="font-size:14px">I constantly mailed you but no response</span></font></div>
<div dir="auto"><font><span style="font-size:14px">Regards </span></font></div>
<div dir="auto">
<font><span style="font-size:14px">Raheema<br></span></font><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 3, 2021, 4:57 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raheema,<br><br>​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the return receipt under which you have returned the items so that we can check and assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784288